body {font-family: Arial, Helvetica, sans-serif;}
a {color: #00008B; font-size:12pt; font-weight: bold;}
a:visited {color: #3366CC; font-size:12pt; font-weight: bold;}
a:active {color: #ff0000;}
a:hover {color: #ffffff; background-color: #00008B; font-size:12pt; font-weight: bold;}
h1 {font-size: 20pt; font-weight: bold}
#rahmen {border: solid #000000 1px;}
#header {background-image: url(bg_konfetti18.jpg); padding-left: 10px; padding-right: 10px;padding-top: 5px; border: thin solid red; text-align: center;}
#navigation li {display: inline; padding: 10px;line-height:140%;}
#inhaltlinks {font-size:10pt; font-style:italic;line-height:110%;}
#inhaltrechts { font-size:10pt; font-style: normal; font-weight: bold;line-height:110%; border:thin solid red; padding: 10px;}
#footer {text-align: center; font-size: small;}
#impressum  {text-align: center; vertical-align: middle; font-size: small; line-height:140%; padding: 10px; }